iscsi_create_session
Prev | iSCSI transport class | Next

## Name

iscsi_create_session — create iscsi class session

## Synopsis

`struct iscsi_cls_session * iscsi_create_session (` | struct Scsi_Host * | shost,
| struct iscsi_transport * | transport,
| unsigned int | target_id`)`;

## Arguments

`shost`

  scsi host

`transport`

  iscsi transport

`target_id`

  which target

## Description

This can be called from a LLD or iscsi_transport.

Prev | Up | Next
iscsi_scan_finished | Home | iscsi_destroy_session